@charset "utf-8";

#gold #mv {
    position: relative;
}
#gold #mv .txt {
    position: absolute;
    top: 50px;
    right: 30px;
    display: block;
    width: 500px;
    text-align: center;
    font-weight: 500;
}
#gold #mv .txt .main {
    margin-bottom: 5px;
    font-size: 3rem;
}
#gold #mv .txt .sub {
    font-size: 2rem;
}
#gold #lead {
    padding: 60px 0;
    background-color: #f2f2f2;
    text-align: center;
}
#gold #lead .txt {
    margin-bottom: 20px;
    font-size: 1.6rem;
    line-height: 3rem;
}
#gold #lead .permission {
    width: 300px;
    margin: 0 auto 20px;
    padding: 15px 0;
    border: 1px solid #000;
    font-size: 1.6rem;
    line-height: 3rem;
}
#gold #lead strong {
    font-size: 1.6rem;
    color: #932536;
}
#gold #lead .links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 600px;
    margin: 30px auto 15px;
}
#gold #lead .links a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(50% - 5px);
    height: 70px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    font-size: 1.6rem;
}
#gold #lead .links a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 5px;
    height: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: translateY(-50%) rotate(45deg);
}
#gold #lead .links a:last-child {
    width: 100%;
}
#gold #lead .notes {
    font-size: 1.4rem;
}
#gold #lead .notes a {
    color: #2f6dc0;
    text-decoration: underline;
}
#gold #access {
    padding: 60px 0;
}
#gold #access .content {
    display: flex;
    gap: 25px;
}
#gold #access .content .ggmap {
    width: 100%;
    max-width: 550px;
}
#gold #access .content .ggmap iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}
#gold #access .content .txt {
    font-size: 1.6rem;
    line-height: 2.8rem;
}
#gold #access .content .txt h4 {
    margin-bottom: 15px;
    font-weight: 500;
}
#gold #access .content .txt .red {
    margin-top: 15px;
    color: #932536;
}
#gold #notes {
    padding: 60px 0;
    background-color: #f2f2f2;
}
#gold #notes .content {
    padding: 40px;
    background-color: #fff;
    border-radius: 5px;
}
#gold #notes .content:not(:last-child) {
    margin-bottom: 20px;
}
#gold #notes .content h4 {
    margin-bottom: 5px;
    font-weight: 500;
}
#gold #notes .content ul {
    font-size: 1.6rem;
    line-height: 2.8rem;
}
#gold #notes .content p {
    font-size: 1.6rem;
    line-height: 2.8rem;
}
#gold #notes .content a {
    color: #2f6dc0;
    text-decoration: underline;
}
#gold #notes .content strong {
    display: block;
    margin: 20px 0 5px;
    font-size: 1.6rem;
}
#gold #notes .content .time {
    margin-top: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
#gold #notes .content .flex {
    display: flex;
    gap: 25px;
}
#gold #notes .content .flex img {
    width: 280px;
}
#gold #notes .content .flex .txt {
    width: calc(100% - 305px);
}
#gold #notes .content.sale h4 {
    margin-bottom: 10px;
}
#gold #notes .content.business h4 {
    margin-bottom: 10px;
}

.important-banner {
    position: relative;
    /* ヘッダーの高さ */
    left: 0;
    right: 0;
    z-index: 9998;
    background-color: #b33f3f;
    line-height: 2;
    color: #fff;
    text-align: center;
    padding: 4px 0px 4px 0px;
    font-weight: bold;
    font-size: clamp(1rem, calc(0.9rem + 1vw), 1.6rem);
    width: 100%;
}

.important-banner a {
    color: #fff !important;
    text-decoration: none;
}

.important-banner .underline {
    text-decoration: underline !important;
    text-decoration-thickness: 1.2px !important;
}

.important-banner .no-underline {
    text-decoration: none;
}

.important-banner a:hover {
    opacity: 0.8;
}

@media only screen and (max-width: 1024px) {
    #gold #mv .txt {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        margin: 10px 0 20px;
    }
    #gold #mv .txt .main {
        font-size: clamp(1.4rem, calc(1.3rem + 0.5vw), 2.4rem);
    }
    #gold #mv .txt .sub {
        font-size: clamp(12px, calc(14px + 0.5vw), 2.6rem);
    }
    #gold #lead .txt {
        word-break: break-all;
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #gold #lead strong {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #gold #lead .links a {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #gold #lead .notes {
        font-size: clamp(1.2rem, calc(0.85rem + 0.2vw), 1.4rem);
    }
    #gold #lead .permission {
        width: 100%;
    }
    #gold #lead .links {
        display: block;
        width: 90%;
    }
    #gold #lead .links a {
        width: 100%;
        margin-top: 10px;
    }
    #gold #access .content {
        display: block;
    }
    #gold #access .content .ggmap {
        margin-bottom: 25px;
    }
    #gold #access .content .txt {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #gold #notes .content {
        padding: 30px;
    }
    #gold #notes .content .time {
        padding: 20px;
    }
    #gold #notes .content .flex {
        display: block;
    }
    #gold #notes .content .flex img {
        width: 100%;
        margin-bottom: 25px;
    }
    #gold #notes .content .flex .txt {
        width: 100%;
    }
    #gold #notes .content ul {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #gold #notes .content p {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #gold #notes .content strong {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
}

@media only screen and (max-width: 400px) {
.important-banner {
    font-size: 1.2rem;
}
}